#gaiyou {
	padding: 0px;
	margin-top: 0px;
	margin-right: 35px;
	margin-bottom: 0px;
	margin-left: 35px;
}
#gaiyou th {
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 6px;
	padding-left: 15px;
	font-weight: normal;
	letter-spacing: 1px;
	text-align: center;
	background-color: #F3F7F3;
	border: 1px solid #006400;
	color: #006400;
}
#gaiyou td {
	letter-spacing: 1px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 10px;
	line-height: 1.3em;
}
#gaiyou ul {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	padding: 0px;
}
#gaiyou li {
	letter-spacing: 1px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	line-height: 1.2;
	margin: 0px;
}
p.goaisatu {
	letter-spacing: 0.1em;
	margin-top: 0px;
	margin-right: 35px;
	margin-bottom: 5px;
	margin-left: 40px;
	line-height: 1.5;
}
